using UnityEngine;
using System.Collections;

public class startscreen : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
		if(Input.GetAxis("Fire1")>0.5){
			Application.LoadLevel(1);
		}

	}
}
